/*
 * jQuery flexslider-small v1.8
 * http://www.woothemes.com/flexslider-small/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider-small a:active,
.flex-container a:focus,
.flexslider-small a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* flexslider-small Necessary Styles
*********************************/
.flexslider-small, .property-img, .motor-img2 {margin: 0; padding: 0;}
.slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* flexslider-small Default Theme
*********************************/
.flexslider-small {position: relative;}
.slides {zoom: 1;}
/*.slides > li {position: relative;}*/
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
/*.flex-caption {background:none;}
.flex-caption {width: 237px; margin: 0; position: absolute; right: 20px; top: 80px; color: #fff; font-weight:bold; font-size: 44px; text-align:right; text-transform:uppercase; line-height:45px;}
.banner-btn {background:url(../img/button-bg.png) no-repeat; color:#FFFFFF; font-size:18px; text-align:center; padding:5px; width:228px; position:absolute; bottom:55px; right:10px; padding-bottom:3px;}
p.banner-btn a{color:#FFFFFF;text-decoration:none;}*/

/* Direction Nav */
.flexslider-small .flex-direction-nav { height: 0; }
.flexslider-small .flex-direction-nav li a {width: 26px; height: 26px; margin: -13px 0 0; display: block; background:url(../img/small-arrows.gif) no-repeat; position: absolute; bottom: 0px; cursor: pointer; text-indent: -999em;}
.flexslider-small .flex-direction-nav li .flex-next {background-position: -17px 0; left: 22px;}
.flexslider-small .flex-direction-nav li .flex-prev {left: 5px;}
.flexslider-small .flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {display:none;width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
/*.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../img/bg_direction_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}*/
.flexslider-ad01, .flexslider-ad02{
	position:relative;
	width:230px;
	height:350px;
}